"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "ID prístupového kľúča";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Tajný prístupový kľúč";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Prebieha";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Rozmiestnená";

"eu-west-1" = "EÚ (Írsko)";
"eu-west-2" = "EU (London)";
"eu-west-3" = "EU (Paris)";
"eu-north-1" = "EU (Stockholm)";
"eu-south-1" = "EU (Milan)";
"us-east-1" = "US štandard";
"us-west-1" = "US západ (severná Kalifornia)";
"us-west-2" = "US západ (Oregon)";
"ap-southeast-1" = "Ázia a Tichomorie (Singapur)";
"ap-northeast-1" = "Ázia a Tichomorie (Tokio)";
"sa-east-1" = "Južná Amerika (São Paulo)";
"ap-southeast-2" = "Ázia a Tichomorie (Sydney)";
"eu-central-1" = "EU (Frankfurt)";
"us-east-2" = "US East (Ohio)";
"ap-northeast-2" = "Asia Pacific (Seoul)";
"ap-south-1" = "Asia Pacific (Mumbai)";
"ap-east-1" = "Asia Pacific (Hong Kong)";
"ca-central-1" = "Canada (Montreal)";
"cn-north-1" = "China (Beijing)";
"cn-northwest-1" = "China (Ningxia)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "Africa (Cape Town)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Prevzatie (HTTP) CDN";
"Streaming (RTMP)" = "Živý prenos (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Vlastný zdrojový server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Konfigurácia webovej stránky (HTTP)";
"NoSuchWebsiteConfiguration" = "Zadaný bucket nemá skonfigurovanú webovú stránku";

/* Storage class */
"STANDARD" = "Bežné Amazon S3 úložisko";
"STANDARD_IA" = "Standard IA (Infrequent Access)";
"INTELLIGENT_TIERING" = "Intelligent-Tiering";
"ONEZONE_IA" = "One Zone-Infrequent Access";
"REDUCED_REDUNDANCY" = "Úložisko so zníženou redundanciou (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-Regional";
"REGIONAL" = "Regional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "Email účtu Google";
"Google Account Password" = "Heslo účtu Google";

/* MFA */
"Multi-Factor Authentication" = "Multifaktorová autentifikácia";
"MFA Serial Number" = "Sériové číslo MFA";
"MFA Authentication Code" = "Overovací kód MFA";

/* ACL Editing */
"Canonical User ID" = "ID používateľa";
"Email Address" = "Emailová adresa";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Emailová adresa zákazníka Amazon";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Emailová adresa účtu Google";
"Google Group Email Address" = "Emailová adresa Google Group";
"Google Apps Domain" = "Doména Google Apps";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Každý";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Doručenie záznamu";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Držitelia účtu Google";

/* Signed URL Expiry */
"Pre-Signed" = "Podpísané";
"Expires {0}" = "Expiruje {0}";

/* HTTP Metadata */
"Custom Header" = "Vlastná hlavička";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "Prebieha zneplatnení: {0}";
"{0} invalidations completed" = "Dokončených zneplatnení: {0}";

"Bucket name is not DNS compatible" = "Názov bucketu nie je kompatibilný s DNS";

/* Lifecyle configuration */
"after {0} Days" = "po {0} dňoch";
